python-colorspacious

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2092
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-numpy
1:1.17.3-1.fc32
1:1.17.4-1.fc32
1
python3-cairo
1.18.2-2.fc32
1.18.2-3.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
3
jbig2dec-libs
0.16-1.fc32
0.17-2.fc32
3
shared-mime-info
1.14-1.fc32
1.15-1.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
3
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
4
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
4
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
4
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
perl-open
1.11-446.fc32
1.11-447.fc32
B
perl-IO
1.40-446.fc32
1.40-447.fc32
B
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
B
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
perl-Errno
1.30-446.fc32
1.30-447.fc32
B
binutils
2.33.1-3.fc32
2.33.1-6.fc32
B

Most recent builds

2019-11-06 21:49:02
Package dependencies resolved successfuly
2019-11-06 21:34:15
Package resolution failed
  • Problem: package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
complete
2019-11-03 14:17:36
python3-nose
1.3.7-26.fc32
1.3.7-27.fc32
1
graphviz
2.42.2-2.fc32
2.42.2-3.fc32
1
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
2
texlive-dvipng
7:20190410-4.fc32
7:20190410-5.fc32
2
gd
2.2.5-9.fc31
2.2.5-10.fc32
2
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
3
texlive-base
7:20190410-4.fc32
7:20190410-5.fc32
3
texlive-lib
7:20190410-4.fc32
7:20190410-5.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
texlive-kpathsea
7:20190410-4.fc32
7:20190410-5.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
3
python3-babel
2.7.0-5.fc32
2.7.0-7.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
redhat-rpm-config
141-2.fc32
142-1.fc32
4
texlive-tetex
7:20190410-4.fc32
7:20190410-5.fc32
4
texlive-texconfig
7:20190410-4.fc32
7:20190410-5.fc32
B
texlive-texlive.infra
7:20190410-4.fc32
7:20190410-5.fc32
B
nettle
3.5.1-3.fc31
3.5.1-4.fc32
B
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
B
binutils
2.33.1-2.fc32
2.33.1-3.fc32
B
fedora-release
32-0.3
32-0.4
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
fedora-release-common
32-0.3
32-0.4
B
failed
2019-10-30 13:35:17
pango
1.44.6-1.fc32
1.44.7-1.fc32
2
python3-cairo
1.18.2-1.fc32
1.18.2-2.fc32
2
harfbuzz
2.6.2-1.fc32
2.6.4-1.fc32
2
glibc
2.30.9000-14.fc32
2.30.9000-16.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
glibc-minimal-langpack
2.30.9000-14.fc32
2.30.9000-16.fc32
3
glibc-common
2.30.9000-14.fc32
2.30.9000-16.fc32
3
python3-imagesize
1.0.0-8.fc32
1.1.0-1.fc32
3
pcre2
10.33-14.fc32
10.33-15.fc32
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
file-libs
5.37-7.fc32
5.37-8.fc32
B
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
B
binutils
2.33.1-1.fc32
2.33.1-2.fc32
B
file
5.37-7.fc32
5.37-8.fc32
B
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
failed
2019-10-24 23:17:35
python3-cycler
0.10.0-12.fc32
0.10.0-13.fc32
2
glibc
2.30.9000-11.fc32
2.30.9000-14.fc32
2
python3-kiwisolver
1.1.0-3.fc32
1.1.0-4.fc32
2
librsvg2
2.46.2-1.fc32
2.46.3-1.fc32
2
python3-cairo
1.18.1-4.fc32
1.18.2-1.fc32
2
glibc-common
2.30.9000-11.fc32
2.30.9000-14.fc32
3
gtk-update-icon-cache
3.24.12-1.fc32
3.24.12-3.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-14.fc32
3
python3-requests
2.22.0-6.fc32
2.22.0-7.fc32
3
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
fedora-release
32-0.2
32-0.3
B
fedora-release-common
32-0.2
32-0.3
B
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
unzip
6.0-44.fc31
6.0-45.fc32
B
complete
2019-10-19 15:22:25
python3-numpy
1:1.17.2-1.fc32
1:1.17.3-1.fc32
1
python3-pybtex-docutils
0.2.1-15.fc32
0.2.2-1.fc32
2
texlive-dvipng
7:20190410-3.fc32
7:20190410-4.fc32
2
texlive-kpathsea
7:20190410-3.fc32
7:20190410-4.fc32
3
python3-jedi
0.14.1-3.fc32
0.15.1-1.fc32
3
texlive-base
7:20190410-3.fc32
7:20190410-4.fc32
3
python3-prompt-toolkit
2.0.9-5.fc32
2.0.10-1.fc32
3
texlive-lib
7:20190410-3.fc32
7:20190410-4.fc32
3
coreutils
8.31-5.fc32
8.31-6.fc32
3
coreutils-common
8.31-5.fc32
8.31-6.fc32
4
texlive-tetex
7:20190410-3.fc32
7:20190410-4.fc32
4
rpm
4.15.0-2.fc32
4.15.0-4.fc32
B
rpm-libs
4.15.0-2.fc32
4.15.0-4.fc32
B
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
texlive-texlive.infra
7:20190410-3.fc32
7:20190410-4.fc32
B
texlive-texconfig
7:20190410-3.fc32
7:20190410-4.fc32
B
rpm-build
4.15.0-2.fc32
4.15.0-4.fc32
B
rpm-build-libs
4.15.0-2.fc32
4.15.0-4.fc32
B
failed
2019-10-16 21:04:51
python3-devel
3.8.0~rc1-1.fc32
3.8.0-1.fc32
1
libX11
1.6.8-3.fc31
1.6.9-1.fc32
2
librsvg2
2.46.1-1.fc32
2.46.2-1.fc32
2
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
texlive-dvipng
7:20190410-2.fc31
7:20190410-3.fc32
2
texlive-lib
7:20190410-2.fc31
7:20190410-3.fc32
3
libgfortran
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
texlive-kpathsea
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-base
7:20190410-2.fc31
7:20190410-3.fc32
3
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
3
cups-libs
1:2.2.12-2.fc32
1:2.2.12-3.fc32
3
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
3
python3-tkinter
3.8.0~rc1-1.fc32
3.8.0-1.fc32
3
coreutils
8.31-4.fc31
8.31-5.fc32
3
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
texlive-tetex
7:20190410-2.fc31
7:20190410-3.fc32
4
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
4
python3-urllib3
1.25.3-6.fc32
1.25.6-1.fc32
4
libquadmath
9.2.1-1.fc32.1
9.2.1-1.fc32.3
4
coreutils-common
8.31-4.fc31
8.31-5.fc32
4
texlive-texlive.infra
7:20190410-2.fc31
7:20190410-3.fc32
B
rpm
4.15.0-1.fc32
4.15.0-2.fc32
B
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
file-libs
5.37-6.fc32
5.37-7.fc32
B
gdb-minimal
8.3.50.20190924-27.fc32
8.3.50.20190924-28.fc32
B
rpm-libs
4.15.0-1.fc32
4.15.0-2.fc32
B
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
B
binutils
2.32-27.fc32
2.33.1-1.fc32
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
gawk
5.0.1-5.fc32
5.0.1-6.fc32
B
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-2.fc32
B
file
5.37-6.fc32
5.37-7.fc32
B
texlive-texconfig
7:20190410-2.fc31
7:20190410-3.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-2.fc32
B
complete
2019-10-08 22:02:48
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
2
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc32
2
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
librsvg2
2.46.0-2.fc32
2.46.1-1.fc32
2
python3-pyparsing
2.4.0-6.fc32
2.4.2-1.fc32
2
glib2
2.62.0-1.fc32
2.63.0-1.fc32
2
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
3
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc32
3
libgfortran
9.2.1-1.fc32
9.2.1-1.fc32.1
3
python3-traitlets
4.3.2-12.fc32
4.3.3-1.fc32
3
gtk-update-icon-cache
3.24.11-1.fc32
3.24.12-1.fc32
3
jasper-libs
2.0.14-9.fc31
2.0.16-1.fc32
4
libquadmath
9.2.1-1.fc32
9.2.1-1.fc32.1
4
python3-pytz
2019.2-3.fc32
2019.3-1.fc32
4
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
4
info
6.7-1.fc32
6.7-2.fc32
B
Previous history